{
  "verseBefore": "Dơlãp pơlơi nữn hlãq ôh bôh sàc tơlơvàt halơi; mưng Yàc la Yàc Pô Lơngĩq ganuar-chơnuãq sì Avo anàq la sàc tơlơvàt pơlơi prõc nữn. ",
  "verseAfter": "Hlãq ôh bôh hũ sàc duh talơvãt halơi dơlãp palơi prong, kơyua Yàc la Yàc Pô Lơngĩq gơnuar chơnuãq sì Avo Anàq la sàc duh talơvãt palơi prong hũ. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 22,
  "modifiedTimestamp": "2022-02-17T08:53:35.756Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
